--- !ruby/object:Gem::Specification
name: equalizer
version: !ruby/object:Gem::Version
  version: 0.0.9
platform: ruby
authors:
- Dan Kubb
- Markus Schirp
autorequire: 
bindir: bin
cert_chain: []
date: 2013-12-23 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: bundler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.3'
    - - '>='
      - !ruby/object:Gem::Version
        version: 1.3.5
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.3'
    - - '>='
      - !ruby/object:Gem::Version
        version: 1.3.5
description: Module to define equality, equivalence and inspection methods
email:
- dan.kubb@gmail.com
- mbj@schirp-dso.com
executables: []
extensions: []
extra_rdoc_files:
- LICENSE
- README.md
- CONTRIBUTING.md
files:
- .gitignore
- .reek.yml
- .rspec
- .rubocop.yml
- .ruby-gemset
- .travis.yml
- .yardstick.yml
- CONTRIBUTING.md
- Gemfile
- LICENSE
- README.md
- Rakefile
- equalizer.gemspec
- lib/equalizer.rb
- lib/equalizer/version.rb
- spec/spec_helper.rb
- spec/support/config_alias.rb
- spec/unit/equalizer/included_spec.rb
- spec/unit/equalizer/methods/eql_predicate_spec.rb
- spec/unit/equalizer/methods/equality_operator_spec.rb
- spec/unit/equalizer/universal_spec.rb
homepage: https://github.com/dkubb/equalizer
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.1.11
signing_key: 
specification_version: 4
summary: Module to define equality, equivalence and inspection methods
test_files:
- spec/unit/equalizer/included_spec.rb
- spec/unit/equalizer/methods/eql_predicate_spec.rb
- spec/unit/equalizer/methods/equality_operator_spec.rb
- spec/unit/equalizer/universal_spec.rb
